<!-- Modal -->
<div class="modal fade" id="lowBaskets" tabindex="-1" aria-labelledby="lowBasketsaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content catalogue__modalContainer">
			<div class="modal-header">
				<h5 class="modal-title" id="lowBasketsaria">Низкие джутовые корзины</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body catalogue_modalBody">
				<div id="carouselLowbaskets" class="carousel slide" data-bs-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/lowBasket.jpg" class="d-block w-100" alt="Корзина-поднос">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket2.jpeg" class="d-block w-100" alt="Низкая корзина из джута">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket3.jpg" class="d-block w-100" alt="Корзина для хранения">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket4.jpg" class="d-block w-100" alt="Корзина связаная крючком">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket5.jpg" class="d-block w-100" alt="Низкая корзина из джута">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket6.jpg" class="d-block w-100" alt="Низкая корзина из джута">
						</div>
						<div class="carousel-item">
							<img src="./images/lowbasket7.jpg" class="d-block w-100" alt="Низкая корзина из джута">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-bs-target="#carouselLowbaskets"
						data-bs-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Предыдущий</span>
					</button>
					<button class="carousel-control-next" type="button" data-bs-target="#carouselLowbaskets"
						data-bs-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Следующий</span>
					</button>
				</div>
				<div>
					<p>Низкие корзины обладают уникальным свойством собирать в себе порядок. Например,
						забор из косметических бутылочек, переселившийся в корзинку, превращается из
						стихийного митинга
						баночек в элемент интерьера с современным дизайном</p>
					<p>Стоимость:</p>
					<p>30*8 - 2200руб</p>
					<p>25*6 - 2000руб</p>
					<p>20*6 - 1500руб</p>
					<p>и любые размеры под заказ</p>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn cataloque__cardBtn" data-bs-toggle="modal"
					data-bs-target="#formModal">Заказать</button>
			</div>
		</div>
	</div>
</div>